
/* Reset webkit search input styles */
input[type=search] {
    -webkit-appearance: none;
    outline: none;
}
input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button {
    display: none;
}


/* Field errors */
.error {
    background: #faeda2;
    border: none;
    padding: 10px;
    border-radius: 5px;
    color: #b91701;
}


.errorlist {
    padding: 0px;
    list-style: none;
    margin: 0px;
}

.errorlist > li {
    background: ;
    border: none;
    font-style: italic;
    color: #bd3434;
    margin: 5px 0px;
}

/* Form Defaults */
form {
    width: 600px;
}

form fieldset
{
    padding: 25px;
    border-radius: 10px;
    border: 1px solid #BBBBBB;
}

form fieldset p
{
    display: inline;
    padding: 5px;
    margin: 0px;
    color: #333333;
    position: relative;
    bottom: 3px;
}

/* Top level inputs & labels */
form ul
{
    padding-left: 0;
    list-style: none outside none;
}

form ul li
{
    clear: left;
}

form label
{
    float: left;
    width: 30%;
    min-width: 80px;
    display: block;
    margin: 4px 0px;
    margin-right: 10px;
    color: #333;
    font-size: 14px;
}

form legend
{
    color: #0094CC;
    font-size: 30px;
    font-weight: bold;
}

form input
{
    display: inline-block;
    border-radius: 3px;
    border: 1px solid #BBBBBB;
    margin: 6px 0px;
}

form textarea
{
    border: 1px solid #BBBBBB;
    border-radius: 3px;
}

form input.text,
form textarea
{
    display: block;
    padding: 5px;
    width: 350px;
    margin: 4px 0px;
}

input[type="submit"]
{
    margin-left: 330px;
}

input[type="text"],
input[type="password"],
textarea {
    border: 1px solid #999999;
    padding: 5px;
    width: 350px;
}

input[type="text"]:focus,
input[type="password"],
textarea:focus {
    border: 1px solid #98C6F2;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05) inset, 0 0 6px rgba(54, 137, 219, 0.4);
    -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05) inset, 0 0 6px rgba(54, 137, 219, 0.4);
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05) inset, 0 0 6px rgba(54, 137, 219, 0.4);
}

/* Second level inputs */
form ul li ul li
{
    clear: none;
}

/* Custom form styles */
form#assessment-form {
    float: left;
    position: relative;
    top: -130px;
}

form#assessment-form input.generic-button {
    background: #0094CC;
}


form#assessment-form li:nth-of-type(5) ul {
   height: 60px;
   padding-left: 180px;
   margin-bottom: 20px;
}

form#assessment-form li:nth-of-type(8) ul {
   height: 60px;
   padding-left: 180px;
   margin-bottom: 20px;
}

form#assessment-form li:nth-of-type(8) li:nth-of-type(5) label {
    width: 35%;
}

